Installation Error of version svn

Discussion in 'Installation/Configuration' started by misterm, Aug 17, 2009.

  1. misterm

    misterm Member

    Good morning to all

    Here is a bug of version svn:

    Somebody in already had this error or to change the line of compilation during the installation of ISPConfig?:

    MM

    :confused:;)
     

Share This Page